# cat

## Purpose

Displays the content of a file or URL.

## Examples

    griffon> cat -n application.properties
         1  #Griffon Metadata file
         2  #Sat Jan 28 17:15:42 CET 2012
         3  app.griffon.version=0.9.5
         4  app.name=sample
         5  app.toolkit=swing
         6  app.version=0.1
         7  archetype.default=0.9.5
         8  plugins.actions=0.2
         9  plugins.i18n=0.4.1
        10  plugins.swing=0.9.5

## Description

Usage:

    cat [options] paths or urls

Arguments:

- `paths or urls` - A list of file paths or urls to display separated by whitespaces.

OPTIONS:

- `n` - Number the output lines, starting at 1.